r-cran-e1071 1.7-0-1 source package in Ubuntu

Changelog

r-cran-e1071 (1.7-0-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Build-Depends: to 'debhelper (>= 10)'
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <email address hidden>  Wed, 01 Aug 2018 19:04:13 -0500

Upload details

Uploaded by:
Dirk Eddelbuettel on 2018-08-02
Uploaded to:
Sid
Original maintainer:
Dirk Eddelbuettel
Architectures:
any
Section:
misc
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
r-cran-e1071_1.7-0-1.dsc 1.7 KiB d2e4f9c1d7fbc757609f0f436e62756143ac3fdbd7fed31b92d62602f0d2cd51
r-cran-e1071_1.7-0.orig.tar.gz 568.7 KiB 93699a2e16826459221cf7c9896d99e87fdc1c0e2e270bda302670760cbf643a
r-cran-e1071_1.7-0-1.debian.tar.xz 3.1 KiB d20f3900a8a6b0b60698ad04d952aa7c42a562709e50f6feb8793d565a3536b5

No changes file available.

Binary packages built by this source

r-cran-e1071: No summary available for r-cran-e1071 in ubuntu disco.

No description available for r-cran-e1071 in ubuntu disco.

r-cran-e1071-dbgsym: No summary available for r-cran-e1071-dbgsym in ubuntu cosmic.

No description available for r-cran-e1071-dbgsym in ubuntu cosmic.